.tab_wrapper{margin:10px 0 50px;width:100%;position:relative;justify-content: center;align-items: center;}
.tab_wrapper > ul{clear:both;display:inline-block;width:100%;}
.tab_wrapper > ul li{float:left;cursor:pointer;font-family:'aileronsemibold';padding:8px 18px;font-size:17px;position:relative;color:#747474;margin:0 5px 0 0;}
.tab_wrapper .controller{display:block;overflow:hidden;clear:both;position:absolute;top:0;right:0;}
.tab_wrapper .controller span{padding:8px 22px;background:#49a4d9;color:#fff;text-transform:uppercase;display:inline-block;}
.tab_wrapper .controller span.next{float:right;margin-left:10px;}
.tab_wrapper .content_wrapper{float:left;width:100%;border:0px solid #49a4d9;border-top:0;box-sizing:border-box;}
.tab_wrapper .content_wrapper .tab_content{display:none;padding:15px 20px;}
.tab_wrapper .content_wrapper .tab_content.active{}
.tab_wrapper .content_wrapper .tab_content .error{color:red;}
.tab_wrapper .content_wrapper .accordian_header{display:none;padding:10px 20px;text-transform:uppercase;font-weight:bold;border-top:1px solid #ccc;border-bottom:1px solid #fff;position:relative;cursor:pointer;}
.tab_wrapper .content_wrapper .accordian_header.active{color:#fff;border-bottom:1px solid #ccc; background: #EA5D54;}
.tab_wrapper .content_wrapper .accordian_header.active:after{position:absolute;top:0;left:0;content:"";width:5px;height:100%;background:#1f1f1f;}
.tab_wrapper .content_wrapper .accordian_header .arrow{float:right;display:inline-block;width:12px;height:12px;position:absolute;border-radius:2px;transform:rotate(-135deg);background:#fff;border-top:3px solid #EA5D54;border-left:3px solid #EA5D54;right:15px;top:calc(50% - 6px);}
.tab_wrapper .content_wrapper .accordian_header.active .arrow{    background: #EA5D54;
    transform:rotate(45deg);margin-top:5px;border-top:3px solid #ffffff;border-left:3px solid #ffffff;}
.tab_wrapper.left_side > ul{width:100%;float:left;color:#1f1f1f;margin-top:15px;list-style: none;margin-bottom: -2px;}
.tab_wrapper.left_side > ul li{margin-left: 5px;margin-right: 5px;border-top-right-radius: 10px;border-top-left-radius: 10px;background: #fff;font-size: 24px;text-align: center;width:32%;box-sizing:border-box;padding:12px 18px; margin-bottom: 10px;/*box-shadow: 0 2px 4px 0 rgba(0,0,0,.1), 0 6px 20px 0 rgba(0,0,0,.1);*/box-shadow: 0px 0px 13px 0 rgb(0 0 0 / 10%), -10px 0px 29px 0 rgb(0 0 0 / 10%);}
.tab_wrapper.left_side > ul li.active, .tab_wrapper.left_side > ul li.active:before  {
    background: #EA5D54;
    color: white;
    font-size: 24px;
    text-align: center;
}
.tab_wrapper.left_side .content_wrapper{width:100%;float:left;padding-left:4%;}
.tab_wrapper.left_side .controller{top:-50px;}
.tab_wrapper.right_side > ul{width:25%;float:right;border-bottom:1px solid #ccc;}
.tab_wrapper.right_side > ul li{width:100%;box-sizing:border-box;margin:0;padding:12px 18px;border-width:1px;border-right:0;border-left:0;text-align:right;}
.tab_wrapper.right_side > ul li:after{right:0;left:inherit;top:0;content:"";position:absolute;width:5px;height:100%;background:#ccc;}
.tab_wrapper.right_side > ul li.active{border-color:#ccc;}
.tab_wrapper.right_side > ul li.active:after{right:0;left:inherit;top:0;width:5px;height:100%;content:"";background:#49a4d9;}
.tab_wrapper.right_side > ul li.active:before{left:-2px;right:inherit;position:absolute;top:0;content:"";width:2px;height:100%;background:#fff;}
.tab_wrapper.right_side .content_wrapper{width:75%;float:left;border:1px solid #ccc;}
.tab_wrapper.right_side .controller{top:-50px;}
.tab_wrapper.accordion .content_wrapper{border-color:#ccc;}
.tab_wrapper.accordion .content_wrapper .accordian_header{display:block;}
.tab_wrapper.accordion > ul{display:none;}
.tab-content p{line-height:24px;color:#1f1f1f;}
@media only screen and (max-width:991px){.tab_wrapper > ul{display:none;}
.tab_wrapper .content_wrapper{border:0;}
.tab_wrapper .content_wrapper .accordian_header{display:block;}
.tab_wrapper.left_side .content_wrapper, .tab_wrapper.right_side .content_wrapper{width:100%;border-top:0;}
.tab_wrapper .controller{display:none;position:relative;}
}
.t-l{float:left;}
.tab_content p{font-size:16px;line-height:26px;}
.tab-title{float:left;font-size:24px !important;}